<?php
namespace AvasElements\Modules\Switcher;

use AvasElements\Base\Module_Base;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class Module extends Module_Base {

	public function get_name() {
		return 'avas-switcher';
	}

	public function get_widgets() {
		$widgets = [
			'Switcher',
		];

		return $widgets;
	}
}
